Application.title = Label Resource Application
Application.id = LabelApplication
Application.vendorId = torutk
myLabel.opaque = true
myLabel.background = 250, 240, 230 
myLabel.foreground = #101010
myLabel.text = Hello Resource
myLabel.font = Dialog-PLAIN-32
myLabel.icon = penduke-transparent.gif